html{padding:0;margin:0;overflow:-moz-scrollbars-vertical;}
body{margin:0 0 20px 0px;padding:0px;background-image:url(../siteimages/background.jpg);font:normal 14px sans-serif;color:#000;line-height:15px;scrollbar-face-color:#9da0a3;scrollbar-arrow-color:#FFFFFF;scrollbar-track-color:#f0f0f0;scrollbar-shadow-color:#f0f0f0;scrollbar-highlight-color:#f0f0f0;scrollbar-3dlight-color:#f0f0f0;scrollbar-darkshadow-Color:#f0f0f0;}
td, p{font:normal 14px sans-serif;color:#000;line-height:16px;}
a{color:#0053a4;text-decoration:none;}
a:hover{text-decoration:underline;color:#0053a4;}
h1{font:normal 20px Arial, Helvetica, serif;color:#498dc7;text-align:left;margin-bottom:20px;}
h2{font:bold 16px Arial, Verdana, Helvetica, sans-serif;color:#4e4e7a;margin:10px 0 10px 0;}
h3{color:#003399;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
h4{color:#000080;font-size:12px;font-family:bold Arial, Helvetica, sans-serif;text-decoration:underline;margin-bottom:4px;}
h5{color:#003399;font-size:16px;font-family:Arial, Helvetica, sans-serif;margin:0 0 15px 0;}
#Hdir_search h1{color:#a50004;font-size:11px;text-transform:uppercase;font-weight:bold;margin:0;padding:0;}
#featured_boat h1{color:#FFFFFF;font-size:12px;font-weight:bold;margin-bottom:5px;margin-top:0;}
#premium_listing h1{color:#b82d2a;font-size:12px;font-weight:bold;margin-bottom:5px;margin-top:0;}
#Hdir_search a{font-size:11px;font-weight:bold;color:#000000;}
#Hdir_search hover{color:#000000;}
hr{color:#FFFFFF;border-top:dotted #666666 1px;}
form{margin:0;}
input, select, textarea{font:normal 14px arial;color:#345394;}
img{border-color:#999999;}
featured_boat#fb_style img{border:1px solid #aae4fa;}
premium_listing#fb_style img{border:1px solid #5d5d5d;}
.clear{clear:both;font-size:0;height:0;line-height:0}
.hide{display:none;}
.button{background-color:#00acef;color:#FFFFFF;padding:2px 5px 2px 5px;border:none;text-transform:uppercase;}
#stats{display:none;}
#main_wrapper{width:100%;max-width:954px;margin:0 auto;background-image:url(../siteimages/wrapper_blueborder.jpg);border-top:15px solid #022648;}
#wrapper_top{width:100%;height:10px;margin:0 auto;background:url(../siteimages/wrapper_top.gif) no-repeat;background-color:#FFFFFF;}
#logo_top{width:100%;height:74px;margin:0 auto;background:url(../siteimages/wrapper_blueborder.jpg);}
#logo{float:left;width:100%;max-width:402px;height:74px;background:url(../siteimages/logo.gif) no-repeat;}
#logo img{width:100%;}
#banner_ad{float:right;width:468px;height:60px;margin-right:11px;}
#flash_wrapper{width:932px;height:229px;margin:0 auto;background:url(../siteimages/flash_banner_bg.jpg);padding:0 11px 0 11px;}
#lhs_top{width:662px;height:224px;float:left;}
#flash{width:662px;height:191px;}
#classified_search{width:265px;min-height:224px;float:right;}
.search_heading{background:url(../siteimages/search_heading.gif) no-repeat;}
.search_box{background-image:url(../siteimages/search_background.jpg)}
.search_box_text{color:#FFFFFF;font:bold 11px Arial, Helvetica, sans-serif;}
#content_wrapper{width:100%;max-width:946px;margin:5px auto;background:url(../siteimages/sub_menu_bg_beige.gif) repeat-y;}
#lhs{float:left;padding:0px;position:relative;top:0px;width:197px;height:auto;background-image:url(/persistent/siteimages/sub_menu_bg_beige.gif);background-repeat:repeat-y;background-color:#e5e5d9;padding:0 0 30px;}
.member_login{position:relative;top:12px;left:10px;width:187px;border:none;height:155px;line-height:17px;}
#wrapper_content{float:right;width:742px;text-align:left;}
#crumbs{width:737px;padding:10px 0 10px 5px;}
#crumbs a{color:#02a4e8;text-decoration:underline;}
#crumbs a:hover{text-decoration:none;}
#page_title{height:22px;width:726px;background:url(../siteimages/page_title_bg_blue.jpg);color:#FFFFFF;padding:8px;font:normal 18px Arial, Helvetica, sans-serif;}
#page_titleD{height:22px;width:726px;background:url(../siteimages/page_title_bg_red.jpg);color:#FFFFFF;padding:8px;font:normal 18px Arial, Helvetica, sans-serif;}
#content{text-align:left;padding:10px;}
ul#content li{margin-left:0;}
td#contents ul li{margin-left:0;}
#content a{text-decoration:none;color:#0053a4;}
#content a:hover{text-decoration:underline;}
#Dcontent_warpper{width:100%;padding:5px;}
#Dcontent{width:595px;float:left;}
#Dcontent a{text-decoration:none;color:#0053a4;}
#Dcontent a:hover{text-decoration:underline;}
#banner_ad2{float:right;width:120px;}
#Hlhs{float:left;width:260px;text-align:left;padding:0 15px 15px 0;}
#Hcontent{width:260px;text-align:left;}
#Hcontent a{text-decoration:none;color:#0053a4;}
#Hcontent a:hover{text-decoration:underline;}
#featured_boat{width:258px;background-image:url(../siteimages/search_background.jpg);border:1px solid #0054a5;color:#FFFFFF;margin-top:5px;}
#featured_boat td{color:#FFFFFF;}
#featured_boat a{color:#FFFFFF;text-decoration:underline;}
#featured_boat a:hover{text-decoration:none;}
.featured_b{padding:0 5px 5px 5px;}
img.featured_b{border:1px solid #abe4f8;}
#premium_listing{width:258px;border:1px solid #bf2225;background-image:url(../siteimages/premium_background.jpg);}
#premium_listing a{color:#bf2225;text-decoration:underline;}
#premium_listing a:hover{text-decoration:none;}
.premium{padding:5px;}
#news_feed{width:258px;}
.news_heading{background:url(../siteimages/news_heading2.gif) no-repeat;background-position:right;background-image:url(../siteimages/boating_news_bg.gif);}
.news_border{border:1px solid #0f5eaa;padding:10px;}
#ad_banner2{margin:12px 14px 12px 16px;width:164px;height:600px;text-align:center;}
#Hdirectory{float:right;width:467px;margin-bottom:15px;}
.Dsearch_box{border:1px solid #8d9096;margin:-5px 0 0;padding:5px;text-align:left;}
.directory_list_search{background:#f0f0f0;}
table#directory_list{overflow:auto;overflow-x:hidden;overflow-y:scroll;height:350px;}
.directiory_list_column{vertical-align:top;padding:2px;}
#Hdirectory_heading{width:467px;height:38px;background:url(../siteimages/search_red_heading.jpg);margin-bottom:5px;}
#Hdirectory_wrapper{height:auto;border:1px solid #8d9096;margin-right:2px;padding:10px;}
#Hdir_search{width:435px;height:60px;padding:5px;background:#f0f0f0;margin-bottom:5px;}
#Hdir_search_container{width:450px;height:800px;overflow:auto;overflow-x:hidden;overflow-y:scroll;}
#Hdir_search_container a{color:#333333;text-decoration:none;}
#Hdir_search_container a:hover{text-decoration:underline;}
#Hdirectory_addlisting{text-align:right;margin-top:5px;margin-right:5px;}
*html #Hdir_search_container{overflow-y:auto;}
html>body #Hdir_search_container{overflow-y:auto;}
#footer{width:924px;margin:0 auto;height:24px;background:url(../siteimages/footer_bg.gif) no-repeat;color:#FFFFFF;padding:15px;}
#footer_menu{float:left;width:600px;font-weight:bold;color:#FFFFFF;}
#footer_menu a, a:hover{color:#FFFFFF;}
#copy{float:right;width:300px;font-size:11px;text-align:right;}
#copy a, a:hover{color:#FFFFFF;}
#ad_login{width:183px;height:auto;margin:0 auto;}
#members_area{width:183px;margin:0 auto;}
#members_area td{color:#00acf0;font-weight:bold;text-transform:uppercase;}
#members_area a{color:#00acf0;text-decoration:none;font-weight:bold;}
#members_area a:hover{color:#00acf0;text-decoration:underline;}
.members_top{background:url(../siteimages/members_top.gif) no-repeat;}
.members_text{background:#0054a5;padding:10px 10px 10px 20px;}
.members_bottom{background:url(../siteimages/members_bottom.gif) no-repeat;}
#menuwrap{width:662px;height:33px;background:url(../siteimages/mainnav_bg.jpg) no-repeat;-webkit-border-radius:15px 15px 0 0;-moz-border-radius:15px 15px 0 0;border-radius:15px 15px 0 0;}
ul#navwrap{margin:0 0 0 15px;padding:0;list-style:none;height:33px;vertical-align:bottom;}
ul#navwrap li{float:left;margin:0;padding:0;}
ul#navwrap li a{display:block;height:33px;margin:0px;padding:0px 10px 0px 10px;font:bold 11px/30px verdana;text-decoration:none;vertical-align:bottom;color:#fff;float:left;background:url(../siteimages/menu_bar.gif) no-repeat;background-position:right;text-transform:uppercase;}
ul#navwrap li a:hover{text-decoration:none;background-image:none;text-decoration:underline;background:url(../siteimages/menu_bar.gif) no-repeat;background-position:right;}
ul#navwrap li a.menuon{padding:0 12px 0 12px;font:bold 11px/30px verdana;text-decoration:none;color:#FFFFFF;background:url(../siteimages/menu_bar.gif) no-repeat;background-position:right;}
ul#navwrap li ul{padding:0;list-style-type:none;list-style-position:outside;position:absolute;margin-top:33px;margin-right:0;margin-bottom:0;margin-left:0;left:auto;visibility:hidden;z-index:999;}
ul#navwrap li:hover > ul{visibility:visible;}
ul#navwrap li ul li{float:left;clear:left;}
ul#navwrap li ul li a{display:block;height:33px;margin:0px;font:bold 11px/30px verdana;text-decoration:none;vertical-align:bottom;background-position:-20px;text-transform:uppercase;background-image:url(../siteimages/mainnav_bg.jpg);background-repeat:no-repeat;width:150px;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:10px;}
ul#navwrap li ul li a:hover{background-position:-20px;background-image:url(../siteimages/mainnav_bg.jpg);background-repeat:no-repeat;color:#00ACEF;}
ul#subnavmenu{position:relative;top:0px;left:0;margin:0;padding:0px;width:197px;list-style:none;}
ul#subnavmenu a{padding:0px 0px 0px 25px;display:block;color:#023e7a;font:bold 11px/30px Verdana;text-decoration:none;height:26px;cursor:pointer;text-align:left;width:172px;voice-family:inherit;text-transform:uppercase;background:url(../siteimages/sub_menu_bg2.gif) repeat-x;}
html>ul#subnavmenu a{width:182px;}
ul#subnavmenu a:hover,
ul#subnavmenu li:hover a,
ul#subnavmenu li.iehover a{color:#00abf0;background:url(../siteimages/sub_menu_bg2.gif) repeat-x;}
ul#subnavmenu li.subcurrent a{color:#00abf0;background:url(../siteimages/sub_menu_bg2.gif) repeat-x;}
ul#subnavmenu ul,
ul#subnavmenu li.subcurrent ul{margin:0;padding:0;width:182px;list-style:none;}
ul#subnavmenu ul li,
ul#subnavmenu li.subcurrent ul li{width:182px;height:auto;list-style:none;}
ul#subnavmenu ul li a,
ul#subnavmenu li.subcurrent ul li a{background-position:15px;padding:0px;background:none;border-bottom:1px dotted #cccccc;display:block;color:#333333;font:normal 11px/22px Verdana;text-decoration:none;height:auto;cursor:pointer;text-align:left;vertical-align:top;padding-left:15px;width:173px;voice-family:inherit;width:173px;}
html>ul#subnavmenu ul li a,
ul#subnavmenu li.subcurrent ul li a{width:173px;}
ul#subnavmenu ul li a:hover,
ul#subnavmenu ul li.iehover a{color:#333333;}
ul#subnavmenu ul li.sub2 a{color:#0D2041;}
ul#subnavmenu ul li.sub2 a:hover, ul#subnavmenu ul li.sub2current a:hover, ul#subnavmenu ul li li.sub2current a{border-bottom:1px dotted #cccccc;color:#333333;}
ul#subnavmenu ul li li.sub3 a{border-bottom:1px dotted #cccccc;color:#525252;}
ul#subnavmenu ul li li.sub3current a:hover, ul#subnavmenu ul li li.sub3 a:hover, ul#subnavmenu ul li li.sub3current a{border-bottom:1px dotted #cccccc;color:#000000;}
.premium_heading{color:#345394;font-size:14px;font-weight:bold;margin:0;}
#directory td{color:#696969;font-weight:bold;padding-bottom:10px;}
#directorycell{margin-bottom:5px;padding:10px;}
#directorycell h1{color:#345394;font-size:14px;font-weight:bold;margin:5px 0 8px 0;}
#directorycell_grey{margin-bottom:5px;background-color:#dddddd;padding:10px;}
#directorycell_grey h1{color:#345394;font-size:14px;font-weight:bold;margin:5px 0 8px 0;}
#directory img{border:5px solid #0054a5;margin-right:10px;}
#dirDetail{vertical-align:top;}
#dirDetail img{margin:0 0 15px 0;}
#dirDetail td{vertical-align:top;color:#000000;}
#dirDetail h1{font-weight:bold;font-size:14px;color:#000000;margin:5px 0 10px 0;}
#dirDetail h2{font-weight:bold;font-size:12px;color:#000000;margin:5px 0 10px 0;}
#dirContact{border:1px solid #999999;padding:10px;}
#dirContact h1{color:#FFFFFF;margin:0;}
.contactHeading{background-color:#999999;color:#FFFFFF;font-weight:bold;}
#classifiedcell_top{margin-bottom:0 0 10px 0;padding:0;height:10px;}
#classifiedcell_top td{background-color:#0055a5;font-weight:bold;color:#FFFFFF;text-transform:uppercase;font-size:14px;padding:5px 10px 5px 10px;margin:0;}
#classifiedcell_top p{font-weight:bold;color:#FFFFFF;text-transform:uppercase;font-size:14px;margin:0;}
#classified{padding:0;}
#classified h1{font-weight:bold;color:#1247b1;font-size:14px;margin-bottom:5px;margin-top:0;padding:0;}
#classified td{color:#616161;padding:10px;background-color:#ebebeb;vertical-align:top;margin-top:0;}
#classified img{border:1px solid #fff;width:145px;}
.sell_box{border-left:1px solid #cccccc;border-right:1px solid #cccccc;padding:10px 10px 18px 10px;}
.sell_listing_bg{background:url(../siteimages/sell_listing_bg.gif) no-repeat;width:224px;height:48px;}
.dealer_title{width:255px;height:29px;background:url(../siteimages/dealer_title.gif) no-repeat;}
.dealer_bottmbg{width:255px;background:url(../siteimages/dealer_bg.gif) no-repeat;}
#marinesearch{background:url(../siteimages/dir_search_bg.jpg) no-repeat;width:647px;height:182px;vertical-align:top;text-align:left;}
.insuranceformheader{background-color:#edeef1;height:20px;}
.gear{border-color:#666666;border-width:0 0 1px 1px;border-style:solid;}
.gear td{border-color:#666666;border-width:1px 1px 0 0;border-style:solid;margin:0;padding:5px;font-size:12px;text-align:left;}
table.gear td a{color:#000000;text-decoration:none;}
table.gear td a:hover{text-decoration:none;}
#latest_news{padding-right:10px;padding-left:15px;padding-top:0px;padding-bottom:0px;margin:10px;overflow:hidden;}
#latest_news p{margin-top:0px;}
#latest_news ul{margin-top:0px;list-style-type:none;padding-top:0px;padding-right:10px;padding-bottom:0px;padding-left:0px;}
#latest_news li{padding:0px;list-style-type:none;margin:0px;}
#latest_news h4{text-decoration:none;padding:0px;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:0px;}
#latest_news h4 a{color:#036;text-decoration:none;}
#latest_news h4 a:link{text-decoration:none;}
#latest_news h4 a:visited{text-decoration:none;}
#latest_news h4 a:active{text-decoration:none;}
#latest_news h4 a:hover{text-decoration:underline;}
.ac_results{padding:0px;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0px;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url('indicator.gif') right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#0A246A;color:white;}
.directory-listings-bg{background-color:#FFFFFF;background-image:url(https://www.sydneyboating.com.au/images/directory-listings-bg.jpg);background-repeat:repeat-x;background-position:left top;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#d2d2d2;border-left-color:#d2d2d2;}
.directory-listings-skybg{background-color:#85d7f8;border-right-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-right-color:#d2d2d2;border-left-color:#d2d2d2;font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;color:#003b74;}
.directory-listings-heading{font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:bold;color:#012547;text-decoration:none;}
.directory-listings-contentBlue{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#03417e;text-decoration:none;}
.red{color:#f30902;}
.directory-listings-ul{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;color:#193e5e;text-decoration:none;margin-bottom:18px;margin-left:50px;list-style-image:url(https://www.sydneyboating.com.au/images/bullet.jpg);list-style-type:none;}
.directory-listings-li{margin-bottom:6px;}
.banner-ads-bg{font-family:Arial, Helvetica, sans-serif;font-size:17px;font-weight:bold;color:#FFFFFF;background-color:#ce0e08;}
.slicknav_menu{display:none;}
#owl-demo{display:none !important;}
#menu{display:none;}
#owl-demo2{display:block !important;}
#owl-demo2 .item{padding:30px 0px;margin:5px;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;}
.owl-buttons{position:absolute;top:0;right:0;}
.owl-theme .owl-controls .owl-buttons div{background-color:#111 !important;}
#lhs_top{width:100%;}
#flash{float:left;}
#classified_search{margin:-33px 0 0 0;background-color:#00ABF0;}
.imageDiv{width:145px;float:left;margin:0 10px 0 0;}
.imageDiv img{width:100%;}
.listingFordesktop{display:block;}
.listingForMobile{display:none;}
#crumbs div{width:100%;float:left;text-align:left;}
.mySearchBox{width:100%;float:left;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.searchBoxLeft{width:30%;float:left;text-align:right;}
.searchBoxRight{width:70%;float:right;}
.searchBoxLeft, .searchBoxRight{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;margin:3px 0;height:25px;line-height:25px;color:#fff;padding:0 5px;}
.my-col-55{width:55%;float:left;}
.my-col-45{width:45%;float:left;}
.my-col-55 span, .my-col-45 span, .my-col-55 select, .my-col-45 select{float:left;height:25px;line-height:25px;}
.searchBoxRight select, .searchBoxRight .input_default{width:100%;margin:0 !important;padding:0 !important;height:25px;line-height:25px;}
#searchbox #category{width:100% !important;}
#contact_wrapper{width:100% !important;max-width:650px;}
.jqmWindow{position:relative !important;margin:0 auto !important;left:inherit !important;}
#contactBlock{width:100% !important;}
.floatLeft, .floatRight{width:48%;margin:5px 0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.floatLeft label, .floatLeft input, .floatLeft textarea, .floatRight label, .floatRight input, .floatRight textarea{width:100%;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
a#submitbtn{padding:5px 15px;background-color:#0054A5;color:#fff;}
.error{color:#bf2225;}
@media only screen and (max-width:945px){#menu{display:block;}
#owl-demo{display:block!important;}
#wrapper_content{width:100%;margin:0;box-sizing:border-box;}
#lhs{position:absolute;top:385px;left:-200px;}
#footer{width:100%;text-align:center;background-size:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;height:inherit;padding:7px 0 20px;}
#footer_menu{float:none;width:100%;}
#copy{float:left;text-align:center;width:100%;}
#content_wrapper{background-image:inherit;padding:5px 10px;margin:0 auto;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}
#flash{display:none;}
#logo{width:35%;max-width:280px;background-size:100%;}
#logo img{width:100%;height:auto;}
#Hdirectory{width:61%;}
#Hdirectory_heading{width:100%;}
#Hdir_search, #Hdir_search_container{width:auto;}
#lhs_top{width:100%;height:auto;}
#classified_search{float:right;width:36%;border-left:5px solid #ffffff;box-sizing:border-box;}
#flash_wrapper{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
#menuwrap{width:64%;background-size:cover;overflow:hidden;}
#owl-demo .item img{display:block;width:100%;height:auto;}
.owl-buttons{display:none;}
#Hlhs{width:39%;box-sizing:border-box;}
#banner_ad{width:64%;margin:0;}
.menu_btn{top:350px !important;}
.myCarosel{float:left;width:64%;max-height:196px;overflow:hidden;}
ul#navwrap{margin:0 0 0 5px;}
ul#navwrap li a{font:bold 9px/30px verdana;padding:0 5px;}
#owl-demo .item img{height:100%;width:auto;}
.owl-theme .owl-controls{margin-top:-35px !important;position:absolute;text-align:center;width:100%;}
#page_title{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;height:inherit;}
#div-gpt-ad-1402637792850-0,#div-gpt-ad-1402626788686-0{display:none;}
.contactBlockContent .textBox, .contactBlockContent .inputBox{width:100% !important;float:left;}
.floatLeft, .floatRight{width:100%;}
.contactBlockContent .floatLeft, .contactBlockContent .floatRight{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;padding:10px !important;}
}
@media only screen and (max-width:767px){.adsbygoogle, #aswift_1_expand, #aswift_1_anchor, #google_ads_frame2, .rh, .taw, #taw0, #ads,#adunit,#aswift_1, #aswift_1_anchor, #aswift_1_expand{width:100% !important;max-width:100% !important;}
.whitebox{width:100%;}
.whitebox input, .whitebox select, .whitebox textarea{width:100%;}
#regform input, #regform select, #regform textarea{width:100% !important;}
#regform .button{margin:5px 0;}
#page_title{height:inherit;font-size:15px;}
#classified_search input, #classified_search textarea, #classified_search select, #classified_search span, #classified_search label{float:left;padding:0 5px;}
.listingFordesktop{display:none;}
.myCarosel{width:100%;}
#owl-demo .item img{height:auto;width:100%;}
#classified_search{margin:0;}
.slicknav_menu{display:block;position:absolute;width:100%;top:30px;z-index:99999999;}
.slicknav_menu .slicknav_btn{float:right;margin:10px;}
.slicknav_nav{margin-top:50px;}
#logo{margin:0 auto;width:70%;background-size:100%;}
#logo img{width:100%;}
#logo_top #print{display:none;}
#banner_ad{width:100%;max-width:340px;}
#flash_wrapper{width:100%;padding:0 10px;height:auto !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;background-image:inherit;}
#menuwrap{display:none;}
#flash{display:none;}
#classified_search{width:100%;max-width:100%;border-left:0}
#content_wrapper #print{display:none;}
#wrapper_content{float:left;width:100%;}
#Hlhs{width:100%;float:none;padding:0;margin:0 auto;max-width:100%;}
#Hdirectory{float:left;width:100%;margin:0;}
#Hcontent, #featured_boat,#Hdirectory_heading, #Hdir_search, #Hdir_search_container{width:100%;box-sizing:border-box;}
#Hcontent p img{width:100%;height:auto;}
#Hdirectory_heading img{width:100%;}
.Dsearch_box{width:85%;margin:0 5px 0 0;}
#Hdirectory_wrapper{margin:0;padding:0;}
#Hdir_search_container table{width:98%;}
#crumbs{width:100%;}
#premium_listing, #latest_news_div{width:76%;margin:0 auto;float:none;max-width:258px;min-width:258px;}
#featured_scroll{width:100% !important;}
.scrollable{width:100% !important;}
a.left, a.right{position:absolute;height:25px;}
.scrollerBox{width:135px !important;}
#div-gpt-ad-1402637792850-0{display:none;}
#footer, #footer_menu{width:100%;}
#footer{height:inherit;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;float:left;background-image:inherit;text-align:center;background-color:#0054A5;}
#copy{width:100%;text-align:center;}
#classified_search > table tr:nth-child(1){background-image:url("../siteimages/search_heading_bg.gif");background-repeat:repeat-x;}
.menu_btn{top:350px !important;}
.listingForMobile{display:block;}
#classifiedcell_top{display:none;}
#Dcontent_warpper{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
#Dcontent{width:100% !important;}
.imageDiv{width:47%;}
.imageDiv img{width:100% !important;}
.listingForMobile p{float:left;}
.proDescription{width:48%;float:right;}
.listingForMobile > td > p{width:45%;}
.myProImage{width:100%;float:left;}
.myProImage img{width:96%;}
#page_titleD{width:100%;background-position:right 0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;height:inherit;}
.proContact p{width:100%;}
#crumbs div{margin:5px 0;}
.proImageThumbs{width:100%;float:left;}
.proImageThumbs a{height:60px;width:50%;margin:0;padding:5px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;float:left;}
.proImageThumbs a img{height:100%;width:auto;}
.listingForMobile table tr td a img{max-width:170px;}
#Hdirectory_wrapper .Dsearch_box{width:77%;}
#content img, #content iframe{max-width:100%;height:auto !important;}
.directory-listings-heading{width:100%;}
#page_title{background-image:inherit;background-color:#00ABF0;font-weight:bold;width:100%;float:left;margin:20px 0 10px 0;}
#content{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.one-column #content{width:100%;}
#div-gpt-ad-1402626788686-0{display:none;}
#map{width:100% !important;}
#content iframe div{width:100% !important;}
.pc-container{width:100% !important;}
.pc-form .text, .pc-form .textarea{width:100% !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe{width:100% !important;}
.highlighter div{width:100% !important;}
.boatsByType{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;float:left;padding:5px;width:100%;}
.boatsByType img{width:100% !important;height:auto !important;clear:both;}
.listingblocks{width:100%;float:left;}
.listingblocks ul{float:left;padding:0 0 0 10px;}
.listingblocks p{width:100%;text-align:left !important;}
.directorySearchBox{width:100%;background-color:#EDEDED;border:thin solid #C2C2C2;border-radius:5px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;padding:20px;float:left;}
#category{width:100%;float:left;margin-bottom:10px;}
#my-srch{float:left;}
.directorySearchBox #business_search{float:left;margin-bottom:5px;width:95%;}
.preMerDirLis{background-color:#015fa5;color:#fff;float:left;font-size:18px;font-weight:bold;margin:30px 0 10px;padding:20px 0;text-align:center;width:100%;}
#marineDirectory p, #marineDirectory h2{float:left;}
.oneTime{background-color:#85D7F8;color:#fff;font-size:20px;text-align:center;padding:10px 0;width:100%;float:left;line-height:22px;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:right;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;}
.slicknav_menu .slicknav_icon{float:left;}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em}
.slicknav_nav{clear:both}
.slicknav_nav ul,
.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:0.8em;margin:0 0 0 0.4em;}
.slicknav_nav .slicknav_item{cursor:pointer;}
.slicknav_nav .slicknav_row{display:block;}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a{display:inline}
.slicknav_brand{float:left}
.slicknav_menu:before,
.slicknav_menu:after{content:" ";display:table;}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{font-size:16px;box-sizing:border-box;}
.slicknav_menu *{box-sizing:border-box;}
.slicknav_btn{text-decoration:none;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#0054A6;padding:10px;}
.slicknav_menu .slicknav_menutxt{color:#FFF;font-weight:bold;text-shadow:0 1px 3px #000;display:none;}
.slicknav_menu .slicknav_icon-bar{background-color:#f5f5f5;}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;}
.slicknav_nav, .slicknav_nav ul{list-style:none;overflow:hidden;}
.slicknav_nav ul{padding:0;margin:0 0 0 20px;}
.slicknav_nav .slicknav_row{padding:5px 10px;margin:2px 5px;}
.slicknav_nav a{padding:5px 10px;margin:2px 5px;text-decoration:none;color:#fff;}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}
.slicknav_nav .slicknav_row:hover{background:rgba(255,255,255,.3);color:#fff;text-decoration:none;}
.slicknav_nav a:hover{background:rgba(255,255,255,.3);color:#fff;text-decoration:none;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
.slicknav_brand{color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px;}
.slicknav_nav{background-color:#0054a6;}
.searchBoxLeft, .searchBoxRight{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;margin:3px 0;height:25px;line-height:25px;color:#fff;padding:0 5px;}
.my-col-55{width:55%;float:left;}
.my-col-45{width:45%;float:left;}
.my-col-55 span, .my-col-45 span, .my-col-55 select, .my-col-45 select{float:left;height:25px;line-height:25px;}
.searchBoxRight select, .searchBoxRight .input_default{width:100%;margin:0 !important;padding:0 !important;height:25px;line-height:25px;}
#searchbox #category{width:100% !important;}
input[type=text], textarea{width:100%;}
body{background-image:none;}
#wrapper_top{background-size:100% auto;}
}
@media only screen and (max-width:320px){.Dsearch_box{width:85%;margin:0 5px 0 0;}}